Subject: Ticket Assigned - In App Allow Notification is not getting On
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 01:50:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  In App Allow Notification is not getting On Dear Team,
Greetings!

I have been using Max Fashion App for a long time. Today as the App was not running properly, i logged it out and again logged in. But since then the notification button in My Account > Notification Settings > Allow Notification is not getting on. I have uninstalled and reinstalled the App also for the same but the issue is still there. Phone notification settings for the Max App is enabled.

I have attached a screenshot of the same as well. Please do the needful for the same.

Thank you.

Regards,
Manjur Mollah
+971 509052929

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099444